.ul-team{width:auto;grid-template-columns:repeat(4,1fr);gap:82px}
.ul-team li{margin-bottom:7px}
.ul-team .desc{font-size:16px;line-height:1.625;color:#666;margin-bottom:12px}
.ul-team .pic{width:240px;height:240px;box-shadow:0 15px 30px rgba(105,144,120,.1);margin-bottom:20px}
.ul-team .txt .name{margin-bottom:10px}
.row-team{padding:47px 0 0}
.row-team .cur{margin-bottom:90px}
.row-team .g-tite2{margin-bottom:105px}
.row-team .box1 .g-tite1{margin-bottom:56px}
.row-team .box1{padding-bottom:177px}
.row-team .box1:last-child{padding-bottom:127px}
.m-pop{position:fixed;left:0;top:0;right:0;bottom:0;z-index:9999;cursor:auto;display:none}
.m-pop .pop-bg{position:absolute;left:0;top:0;bottom:0;right:0;z-index:-1;background:rgba(105,144,120,.9)}
.m-pop .inner{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:1100px;overflow:hidden;background:#fff;transition:.5s;box-sizing:border-box;padding:79px 100px 95px}
.m-pop .close{position:fixed;top:45px;right:35px;z-index:95;width:70px;height:70px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/lke/cls.svg);cursor:pointer;transition:.5s}
.m-pop .close:hover{transform:rotate(360deg)}
.m-pop.open{opacity:1}
.ul-pope1{position:relative}
.ul-pope1 .box{overflow:hidden}
.ul-pope1 .left{float:left;width:312px;margin-right:50px}
.ul-pope1 .pic{display:block;width:100%;margin-bottom:35px}
.ul-pope1 .pic img{width:100%;display:block;object-fit:cover}
.ul-pope1 .txt .tit{margin-bottom:23px;font-family:HarmonyOS_Sans_Bold;font-size:40px;line-height:1.175;text-transform:capitalize;color:#000}
.ul-pope1 .txt .info{font-family:HarmonyOS_Sans_Medium;font-size:24px;line-height:1.167;color:#699078;padding-bottom:25px;border-bottom:1px solid #699078;margin-bottom:27px}
.ul-pope1 .txt{overflow:hidden}
.ul-pope1 .txt .desc{font-size:18px;line-height:1.67;color:#666;height:247px;overflow:hidden;overflow-y:auto}
@media only screen and (min-width:1920px){
.ul-team{width:auto;gap:4.27vw}
.ul-team li{margin-bottom:.364vw;flex:0 0 calc((100% - 11.71vw)/ 4)}
.ul-team .desc{font-size:.833vw;line-height:1.625}
.ul-team .pic{width:12.5vw;height:12.5vw;box-shadow:0 .781vw 1.562vw rgba(105,144,120,.1);margin-bottom:1.041vw}
.ul-team .txt .name{margin-bottom:.52vw}
.row-team{padding:2.447vw 0 0}
.row-team .cur{margin-bottom:4.687vw}
.row-team .g-tite2{margin-bottom:5.468vw}
.row-team .box1 .g-tite1{margin-bottom:2.916vw}
.row-team .box1{padding-bottom:9.218vw}
.row-team .box1:last-child{padding-bottom:6.614vw}
.m-pop{left:0;top:0;right:0;bottom:0}
.m-pop .pop-bg{left:0;top:0;bottom:0;right:0;background:rgba(105,144,120,.9)}
.m-pop .inner{top:50%;transform:translate(-50%,-50%);width:57.29vw;background:#fff;transition:.5s;box-sizing:border-box;padding:4.114vw 5.208vw 4.947vw}
.m-pop .close{top:2.343vw;right:1.822vw;width:3.645vw;height:3.645vw;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/lke/cls.svg);transition:.5s}
.m-pop .close:hover{transform:rotate(360deg)}
.m-pop.open{opacity:1}
.ul-pope1 .left{width:16.25vw;margin-right:2.604vw}
.ul-pope1 .pic{margin-bottom:1.822vw}
.ul-pope1 .pic img{object-fit:cover}
.ul-pope1 .txt .tit{margin-bottom:1.197vw;font-family:HarmonyOS_Sans_Bold;font-size:2.083vw;line-height:1.175;text-transform:capitalize}
.ul-pope1 .txt .info{font-family:HarmonyOS_Sans_Medium;font-size:1.25vw;line-height:1.167;padding-bottom:1.302vw;border-bottom:1px solid #699078;margin-bottom:1.406vw}
.ul-pope1 .txt .desc{font-size:.937vw;line-height:1.67;height:12.86vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.ul-team{gap:4.88vw;width:auto}
.ul-team li{margin-bottom:.416vw;flex:0 0 calc((100% - 13.39vw)/ 4)}
.ul-team .desc{font-size:.952vw;line-height:1.625;margin-bottom:.714vw}
.ul-team .pic{width:14.28vw;height:14.28vw;box-shadow:0 .892vw 1.785vw rgba(105,144,120,.1);margin-bottom:1.19vw}
.ul-team .txt .name{margin-bottom:.595vw}
.row-team{padding:2.797vw 0 0}
.row-team .cur{margin-bottom:5.357vw}
.row-team .g-tite2{margin-bottom:6.25vw}
.row-team .box1 .g-tite1{margin-bottom:3.333vw}
.row-team .box1{padding-bottom:10.53vw}
.row-team .box1:last-child{padding-bottom:7.559vw}
.m-pop{left:0;top:0;right:0;bottom:0}
.m-pop .pop-bg{left:0;top:0;bottom:0;right:0;background:rgba(105,144,120,.9)}
.m-pop .inner{top:50%;transform:translate(-50%,-50%);width:65.47vw;background:#fff;transition:.5s;box-sizing:border-box;padding:4.702vw 5.952vw 5.654vw}
.m-pop .close{top:2.678vw;right:2.083vw;width:4.166vw;height:4.166vw;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/lke/cls.svg);transition:.5s}
.m-pop .close:hover{transform:rotate(360deg)}
.m-pop.open{opacity:1}
.ul-pope1 .left{width:18.57vw;margin-right:2.976vw}
.ul-pope1 .pic{margin-bottom:2.083vw}
.ul-pope1 .pic img{object-fit:cover}
.ul-pope1 .txt .tit{margin-bottom:1.369vw;font-family:HarmonyOS_Sans_Bold;font-size:2.38vw;line-height:1.175;text-transform:capitalize}
.ul-pope1 .txt .info{font-family:HarmonyOS_Sans_Medium;font-size:1.428vw;line-height:1.167;padding-bottom:1.488vw;border-bottom:1px solid #699078;margin-bottom:1.607vw}
.ul-pope1 .txt .desc{font-size:1.071vw;line-height:1.67;height:14.7vw}
}
@media only screen and (max-width:1199px){
.row-team .g-tite2{margin-bottom:20px}
.row-team .box1 .g-tite1{margin-bottom:15px}
.ul-team{width:auto;gap:40px;grid-template-columns:repeat(3,1fr)}
.ul-team .pic{width:200px;height:200px;box-shadow:0 10px 20px rgba(105,144,120,.1);margin-bottom:10px}
.ul-team .desc{font-size:14px}
.row-team .box1{padding-bottom:40px}
.row-team .box1:last-child{padding-bottom:80px}
.m-pop .inner{width:95%;padding:30px 30px 40px}
.ul-pope1 .pic{margin-bottom:20px}
.ul-pope1 .left{width:280px;margin-right:30px}
.ul-pope1 .txt .tit{margin-bottom:10px;font-size:30px}
.ul-pope1 .txt .info{font-size:20px;padding-bottom:13px;margin-bottom:17px}
.ul-pope1 .txt .desc{font-size:16px;height:200px}
.m-pop .close{top:20px;right:20px;width:45px;height:45px}
}
@media only screen and (max-width:959px){
.ul-team{width:auto;gap:45px;grid-template-columns:repeat(3,1fr)}
.ul-team .pic{width:180px;height:180px;box-shadow:0 10px 20px rgba(105,144,120,.1);margin-bottom:10px}
}
@media only screen and (max-width:767px){
.ul-team{gap:35px;grid-template-columns:repeat(2,1fr)}
.ul-team li{margin-bottom:25px}
.ul-team .desc{margin-bottom:-12px}
.ul-team .pic{width:auto;height:auto}
.ul-pope1 .left,.ul-pope1 .right{float:none;width:100%;margin-right:0;padding-bottom:15px}
.m-pop .inner{padding:50px 0 20px}
.ul-pope1{max-height:88vh;overflow-y:auto;padding:0 15px}
.ul-pope1 .txt .tit{margin-bottom:10px;font-size:25px}
.ul-pope1 .txt .info{font-size:17px}
.m-pop .close{top:10px;right:10px;width:35px;height:35px}
.ul-pope1 .txt .desc{height:auto}
}
@media only screen and (max-width:450px){
.ul-team{gap:15px}
.ul-team li{padding-bottom:20px}
}
@media only screen and (max-width:380px){
.row-team .box1{padding-bottom:30px}
.row-team .box1:last-child{padding-bottom:50px}
.row-team{padding:30px 0 0}
}